Results 1 to 2 of 2

Thread: Could/Should I Update LU64 3.4u to 4.0u

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wink Could/Should I Update LU64 3.4u to 4.0u

    I softmodded my wii:
    a) adding HBC with Bannerbomb
    b) backup using bootmii boot2
    c) installed cios38rev13, 15, 36 using Doggeggs guide

    I have been searching around to find out if its possible to update to 4.0u on a softmodded 3.4u with a LU64 serial, and have no luck. I have been reading around, and come up with more and more unanswered questions, so I hope someone can help me. If it's been mentioned before, can i haz link plz?

    So heres my questions:
    1) Is it possible to upgrade my LU64 wii from 3.4u to 4.0u and still have HBC and Wad manager working?

    2) The reason I want to update is to use USB loaders/CoverFlow. Is it possible to use it without updating to 4.0?

    3) When using USB Loader, can it load any region or do I need a Region Free Launcher?

    4) What Region Free Launcher works with 4.0u with LU64?

  2. #2
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    >So heres my questions:
    >1) Is it possible to upgrade my LU64 wii from 3.4u to 4.0u and still have HBC and Wad manager working?
    I have same question for my LU64 3.4u console.

    >2) The reason I want to update is to use USB loaders/CoverFlow. Is it possible to use it without updating to 4.0?
    You can use usb loaders to run game from usb hdd. It works with me with my LU64+fix hacked console.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •